_id: JX4GQzmCHWHLCdnq
_key: '!items!JX4GQzmCHWHLCdnq'
flags:
  pf1-health-over-time:
    bleed: 2d6
img: icons/skills/wounds/blood-drip-droplet-red.webp
name: Bleeding (2d6)
system:
  active: true
  description:
    value: >-
      <p>The character is bleeding 2d6 hit point(s) per turn at the start of
      their turn.</p>

      <p>Normally a standard action DC 15 Heal check can end this, as will any
      magical healing.</p>

      <p>Regeneration nor fast healing do not normally stop bleeding, though
      there are exceptions (for example Ring of Regeneration explicitly stops
      bleeding).</p>

      <hr />

      <p><strong>Configuration</strong>: See dictionary flags in advanced tab.
      Flag named <em>bleed</em> can have a math formula as its value.</p>

      <p>Boolean flag <em>bleed</em> needs to be present like with normal
      bleed.</p>
  flags:
    boolean:
      bleed: true
  hideFromToken: false
  level: 0
  subType: temp
type: buff

